uuid: 7f77c997-a9be-4192-8602-e16aa48c2a07
langcode: en
status: true
dependencies:
  module:
    - indieweb_webmention
_core:
  default_config_hash: rPuyT4zgX7lb7MnmYQ3DeU1BMDqxLjKHAVGwbYhcepA
id: webmention_delete_action
label: 'Delete webmentions'
type: indieweb_webmention
plugin: webmention_delete_action
configuration: {  }
